---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: संपर्क जानकारी
  0: >

username:
  title: उपयोगकर्ता का नाम
  content: >
    Only those Agents with Admin status may change a username. If you are an Agent with Admin privileges, you may accomplish this by selecting an Agent to edit from the <span class="doc-desc-title">Staff Members</span> table.
  links:
    - 
      title: Change a username as an Administrator
      href: /scp/staff.php
time_zone:
  title: समय क्षेत्र
  0: >

daylight_saving:
  title: Daylight Saving
  0: >

maximum_page_size:
  title: Maximum Page Size
  0: >

auto_refresh_rate:
  title: Auto Refresh Rate
  0: >

default_signature:
  title: Default Signature
  0: >

default_paper_size:
  title: Default Paper Size
  0: >

show_assigned_tickets:
  title: निरुपित टिकट दिखाएँ
  content: >
    <p>ईस विकल्प का चुनाव करने पर पूर्व मे ग्लोबल सेट्टिंग के विकल्प खुली कतार से अनुमोदित टिकट को हटाना को निष्क्रीय कर दिया जायेगा।</p> <p class="info-banner"> <i class="icon-info-sign"></i> ये विकल्प तभी उपलब्ध होगा जब अनुमोदित टिकट को वैश्विक रूप से छोड़ा जाए।</p>
password:
  title: पासवर्ड
  0: >

current_password:
  title: वर्तमान पासवर्ड
  0: >

new_password:
  title: नया पासवर्ड
  0: >

confirm_new_password:
  title: नए पासवर्ड की पुष्टि करें
  0: >

signature:
  title: हस्ताक्षर
  content: >
    Create an optional <span class="doc-desc-title">Signature</span> that perhaps appears at the end of your Ticket Responses. Whether this <span class="doc-desc-title">Signature</span> appears, or not, depends on the <span class="doc-desc-title">Email Template</span> that will be used in a Ticket Response.
  links:
    - 
      title: Create Emails Templates in the Admin Panel
      href: /scp/templates.php
